EXEData=exedata.ini
Name=Gamecube Project
Category=Game Overhaul
Author=PkR
Version=0.02
Description=Replaces assets is SADX PC with their Gamecube counterparts.
DLLFile=sadx-gamecube-project.dll
UpdateUrl=http://dcmods.unreliable.network/owncloud/data/PiKeyAr/files/sadx-gamecube-project/
ChangelogUrl=http://dcmods.unreliable.network/owncloud/data/PiKeyAr/files/sadx-gamecube-project
ModID=sadx-gamecube-project
